<html>
<head>
<title>EZ Shopper - Welcome to our E-Commerce Store</title>
</head>
<body bgcolor = #CCDDFF>
<?php
/***************************************************************************
 *			welcome.php                                        *
 *                     	          				           *
 *   File Info:		  Welcome Note                                     *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           *
 ***************************************************************************/
include ("./tests.php");
include("./config.php");
$strvar = getenv("QUERY_STRING");
$pos = strpos($strvar,'?');
session_start();
$sessif = session_id();
if ($pos >=0 && $_SESSION['empty']== NULL)
{	
	echo "refe";
	$empty = "true";
	session_register("empty");
	header("Refresh: ./welcome.php?");
} 
if ($_SESSION['empty'] != NULL) {

echo "<br><br><center><table width=550 border=1 cellspacing=0 cellpadding=0 height=150>
<tr><td width=550 bgcolor=#CCCCCC height=10>$header</td></tr>
<tr><td width=550 bgcolor=#FFFFFF height=140>";

################ display welcome info ##################

$filename = "./info/";
$filename.= "welcomes.txt";

if (fopen($filename,"r") != NULL)
{
	$filename = "./info/welcomes.txt";
	$file =fopen($filename,"r");
	$filesize = filesize($filename);
	$text = fread($file,$filesize);
	fclose($file);
	echo "<font color = #000000>$text</font>";
}

echo "</td></tr></table></center>";
}
echo "<br><center><font face = Arial size=3>$footer</font></center>";


?>
</body>
</html>